Subject: [bug#62635] [PATCH v4 4/4] gnu: geary: Update to 43.0.

From: Juliana Sims <[email-masked]>
Date: Wed, 17 May 2023 08:49:01 -0400

Hello,

> 1..3/4 have my rewordings for the commit messages, but more 
> importantly,
> it turns out that geary can be refreshed to a newer version with fewer
> issues to fix :)
> Please confirm that this Geary also works for you.
I can confirm that this Geary also works for me! For some reason it was 
failing to build when I tried to update it before, so I'm glad you 
thought to try this now :D

Thanks so much,
Juli